How to remove xfce4-mpc-plugin from Debian 9 (Stretch)